/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

.ngg-gallery-thumbnail span {
font-size: 95%;
padding-left: 5px;
padding-right: 10px;
display: block;
}

.ngg-gallery-thumbnail {
float: left;
text-align: left;
}

.ngg-gallery-thumbnail-box {
float:left;
margin-right: 0px;
}